Analysis & Synthesis Status : Successful - Mon May 24 12:54:40 2021
Quartus Prime Version : 20.1.1 Build 720 11/11/2020 SJ Lite Edition
Revision Name : proj-aula-01-uso-do-quartus
Top-level Entity Name : proj-aula-01-uso-do-quartus
Family : Cyclone IV E
Total logic elements : 1
    Total combinational functions : 1
    Dedicated logic registers : 0
Total registers : 0
Total pins : 3
Total virtual pins : 0
Total memory bits : 0
Embedded Multiplier 9-bit elements : 0
Total PLLs : 0
